@media only screen and (max-width: 1440px) {
  .portfolio-item-box img {
    height: 400px;
  }

  .hero_banner_content h1 {
    font-size: 63px;
    line-height: 70px;
    font-weight: 600;
    padding: 10px 7rem;
  }
  .hero .two-hands {
    bottom: 0;
  }
  .box_one {
    z-index: 1;
    position: relative;
  }
  .box_one h2 {
    font-size: 35px;
    line-height: 46px;
  }

  .btn_black {
    padding: 12px 18px;
  }
  .btn_white {
    padding: 12px 18px;
  }

  .education-slider button.slick-prev.slick-arrow {
    left: 29rem;
    top: 14rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 58rem;
    top: 14rem;
  }
  .education-slider-box img {
    height: 245px;
    object-fit: contain;
  }
  .girl {
    margin-top: -52px;
    width: 70%;
  }
  .menu_bar ul {
    gap: 0px 18px !important;
  }
  .four_tabs {
    padding: 30px 0;
  }
  .tabs_headeing h2 {
    font-size: 65px;
    line-height: 70px;
    font-weight: 600;
  }
  .pubishing_content h2 {
    font-size: 64px;
    line-height: 69px;
  }
  .pubishing_content {
    padding: 0 0px 0 30px;
  }
  .pubishing_content p {
    font-size: 22px;
    font-weight: 500;
    line-height: 31px;
  }
  .testimonial_heading h2 {
    font-size: 66px;
    line-height: 70px;
  }
  .client_list h2 {
    font-size: 23px;
    line-height: 26px;
    margin: 0;
  }
  .testimonial_heading h2 {
    margin: 0;
    padding: 0;
  }
  .testimonial_slider button.slick-prev.slick-arrow {
    top: -2rem;
  }
  .testimonial_slider button.slick-next.slick-arrow {
    top: -2rem;
  }
  .education-slider {
    padding-top: 10px;
  }
  .four_tabs .slick-prev {
    left: 29rem;
  }
  .four_tabs .slick-next {
    right: 28rem;
  }
}

@media only screen and (max-width: 1366px) {
  .two_kids {
    width: 72%;
}
  .pencil_box img {
    width: 100%;
  }
  .client_list h2 {
    font-size: 22px !important;
    line-height: 29px;
  }
  .client_text p {
    line-height: 25px;
    font-size: 17px;
  }
  .tabs_headeing h2 {
    font-size: 56px;
    line-height: 56px;
    font-weight: 600;
  }
  .testimonial_heading h2 {
    font-size: 52px;
    line-height: 54px;
  }
  .step_heading h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .hero {
    padding: 60px 0 120px;
  }
  .hero_banner_content h1 {
    font-size: 61px;
    padding: 25px 7rem;
  }
  .box_one_content {
    width: 70%;
  }

  .education-slider button.slick-prev.slick-arrow {
    left: 27rem;
    top: 13rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 55rem;
    top: 13rem;
  }
  .pubishing_content h2 {
    font-size: 51px;
    line-height: 61px;
  }
  .pubishing_content p {
    font-size: 19px;
    line-height: 28px;
  }
  .client-ratings {
    display: flex;
    gap: 0px 99px;
  }
  .client_list p {
    margin: 0;
  }
  .faq_headings h1 {
    font-size: 59px;
    line-height: 60px;
    font-weight: 600;
    margin: 0;
  }
  .published_cotent h2 {
    font-size: 49px;
    line-height: 54px;
    margin: 0px 0 17px 0;
  }
  .check-box span,
  a {
    color: #000;
    font-size: 15px;
  }
  .four_tabs .slick-prev {
    left: 27rem;
  }
  .four_tabs .slick-next {
    right: 27rem;
  }
}

@media only screen and (max-width: 1280px) {
  .quick-links h2 {
    font-size: 16px;
  }
  .portfolio-item-box img {
    height: 360px;
  }

  .hero_banner_content h1 {
    font-size: 55px;
  }

  .client_text p {
    margin: 0;
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
  }
  .menu_bar ul {
    gap: 0px 9px !important;
  }
  .btn_transparent {
    font-size: 14px;
    padding: 10px 24px;
  }
  .box_one_content p {
    font-size: 17px;
    line-height: 24px;
  }
  #myTab {
    justify-content: center;
    padding-top: 21px;
    gap: 0px 30px;
  }
  .education-slider button.slick-prev.slick-arrow {
    left: 25rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 51rem;
  }
  .testimonial_heading h2 {
    font-size: 56px;
    line-height: 56px;
  }
  .client_list h2 {
    font-size: 24px;
    line-height: 31px;
  }
  .faq_headings h1 {
    font-size: 51px;
    line-height: 60px;
  }
  .inner_banner_content h2 {
    font-size: 48px;
  }
  .client_list h2 {
    font-size: 20px;
    line-height: 23px;
  }
  .published_cotent h2 {
    font-size: 43px;
  }
  .four_tabs .slick-prev {
    left: 25rem;
  }
  .four_tabs .slick-next {
    right: 25rem;
  }
}

@media only screen and (max-width: 1199px) {
  .menu_bar ul {
    gap: 0px 10px !important;
  }
  .menu_bar ul li a {
    font-size: 15px;
  }
  .hero_banner_content h1 {
    font-size: 60px;
    line-height: 65px;
  }
  .hero .two-hands {
    bottom: 0;
  }
  .box_one_content {
    width: 68%;
  }
  .boxes {
    padding: 27px;
  }
  .education-slider button.slick-prev.slick-arrow {
    left: 23rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 48rem;
  }
  .pubishing_content h2 {
    font-size: 47px;
    line-height: 56px;
  }
  .pubishing_content p {
    font-size: 18px;
    line-height: 28px;
  }
  .client_contents {
    background: #f5f5f5;
    padding: 25px 18px;
  }
  .client-ratings {
    display: flex;
    gap: 0px 65px;
  }
  .published_cotent h2 {
    font-size: 46px;
    line-height: 51px;
    margin: 0px 0 15px 0;
  }
  .quick-links h2 {
    margin: 0;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
  }
  .published_cotent p {
    font-size: 17px;
    line-height: 23px;
  }
  .client_text p {
    font-size: 16px;
    line-height: 25px;
  }

  .inner_banner_content h2 {
    font-size: 39px;
    line-height: 46px;
  }
  .tabs_headeing h2 {
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
  }

  .step_heading h2 {
    font-size: 19px;
    line-height: 24px;
  }
  .step_bottom p {
    font-size: 17px;
  }

  .client_list h2 {
    font-size: 17px;
  }
  .client_text p {
    font-size: 16px;
  }
  .published_cotent h2 {
    font-size: 35px;
  }
  .testimonial_heading h2 {
    font-size: 37px;
    line-height: 45px;
  }
  .geners_headings p {
    font-size: 17px;
  }
  .hero_banner_content h1 {
    font-size: 49px;
    line-height: 54px;
  }
  .quick-links {
    padding-left: 19px;
  }
  .steps {
    height: 522px;
  }

  .four_tabs .slick-prev {
    left: 23rem;
  }
  .four_tabs .slick-next {
    right: 23rem;
  }
}

@media only screen and (max-width: 1024px) {
  .btn_black {
    padding: 12px 13px;
  }
  .btn_white {
    padding: 12px 14px;
  }
  .portfolio-item-box img {
    height: 282px;
  }
  .four_tabs .slick-next {
    right: 20rem;
  }
  .four_tabs .slick-prev {
    left: 20rem;
  }
  .menu_bar ul li a {
    font-size: 13px;
    line-height: 25px;
  }
  .hero_banner_content h1 {
    font-size: 43px;
    line-height: 54px;
  }
  .btn_transparent {
    padding: 10px 15px;
  }
}

@media only screen and (max-width: 991px) {
  .nav-link:hover {
    color: #fff !important;
  }
  div#offcanvasNavbar {
    background: #eaf6ff;
  }
  .menu_bar .navbar {
    display: block;
  }
  .offcanvas-body ul.navbar-nav {
    display: block !important;
  }
  .offcanvas-body ul.navbar-nav li {
    margin-bottom: 10px;
  }
  .menu_bar ul.desktop_menu {
    display: none !important;
  }
  .hero_banner_content h1 {
    font-size: 50px;
    line-height: 57px;
  }
  .hero .two-hands {
    bottom: 0;
  }
  .box_picture img {
    width: 90%;
  }
  .box_one h2 {
    font-size: 31px;
    line-height: 35px;
  }
  .btn_black {
    padding: 12px 11px;
  }
  .btn_white {
    padding: 12px 12px;
  }
  .box_one_content p {
    font-size: 16px;
    line-height: 21px;
    margin: 0;
  }
  .btn_black {
    font-size: 13px;
  }
  .btn_white {
    font-size: 13px;
  }
  .tabs_headeing h2 {
    font-size: 50px;
    line-height: 49px;
  }
  .education-slider button.slick-prev.slick-arrow {
    left: 27rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 31rem;
  }
  #myTab {
    gap: 0px 15px;
  }
  .four_tabs li.nav-item {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 2px 29px;
  }
  .questions .container {
    padding: 70px 35px;
  }
  .faq_headings h1 {
    font-size: 46px;
    line-height: 46px;
  }
  .simple_content {
    padding: 0 1rem 0 0;
  }
  .published_cotent h2 {
    font-size: 40px;
    line-height: 42px;
  }
  .footer_logo img {
    width: 40%;
    margin-bottom: 0;
  }
  .quick-links {
    padding: 25px 0 0 0;
  }
  .footer_links ul li a {
    font-size: 15px;
    line-height: 28px;
  }

  .inner_banner_content {
    padding: 0px 10px 0 0;
  }
  .inner_banner_content h2 {
    font-size: 32px;
    line-height: 37px;
  }
  .inner_banner_content p {
    font-size: 17px;
    line-height: 26px;
  }
  .btn_black {
    padding: 12px 17px;
  }
  .confidence_content {
    padding: 0 0px 0 0;
  }
  .confidence_content h2 {
    font-size: 40px;
    line-height: 42px;
    font-weight: 700;
  }
  .confidence_content p {
    font-size: 17px;
    line-height: 25px;
  }
  .btn_transparent {
    font-size: 14px;
    line-height: 31px;
    padding: 9px 31px;
  }
  .testimonial_heading h2 {
    font-size: 34px;
    line-height: 38px;
  }
  .published_cotent h2 {
    font-size: 31px;
    line-height: 36px;
  }
  .testimonial_heading h2 {
    font-size: 34px;
    line-height: 35px;
  }
  .client_list h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .our_process {
    padding: 0px 0 67px 0;
  }
  .pubishing_content h2 {
    font-size: 39px;
    line-height: 43px;
  }
  .publishing_picture img {
    width: 80%;
  }
  .publishing {
    padding: 30px 0 30px 0;
  }
  .pubishing_content ul li {
    font-size: 16px;
    line-height: 25px;
  }
  .geners_headings h2 {
    font-size: 40px;
  }
  .geners_headings p {
    font-size: 16px;
    width: 100%;
  }
  .geners {
    padding: 40px 0 40px 0;
  }
  .trusted {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .hero_banner_content h1 {
    font-size: 50px;
    padding: 25px 1rem;
  }
  .tabs_headeing p {
    font-size: 18px;
    line-height: 22px;
  }
  .boxes {
    padding: 30px 15px;
  }
  .publish_form {
    padding: 44px 10px;
  }
  .btn_white {
    padding: 13px 21px;
  }
  .four_tabs .slick-prev {
    left: 19rem;
  }
  .four_tabs .slick-next {
    right: 20rem;
  }
  .portfolio-item-box img {
    height: 267px;
  }
  .four_tabs .custom-prev,
  .four_tabs .custom-next {
    height: 53px;
    width: 52px;
  }

@media only screen and (max-width: 767px) {
  .privacy_content p {
    text-align: left;
}
  .terms_inner_content p
{
  text-align:left !important;
}
  .hero_banner_content h1 {
    font-size: 35px;
    line-height: 47px;
    text-align: center;
  }
  .tabs_headeing h2 {
    font-size: 40px;
    line-height: 35px;
  }
  .four_tabs li.nav-item {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 2px 14px;
  }
  .services {
    padding: 30px 20px;
  }
  .education-slider button.slick-prev.slick-arrow {
    left: 20rem;
  }
  .education-slider button.slick-next.slick-arrow {
    left: 24rem;
  }
  .pubishing_content {
    padding: 30px 30px 30px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .pubishing_content h2 {
    text-align: center;
    font-size: 36px;
    line-height: 46px;
  }
  .pubishing_content p {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
  }
  .client-ratings {
    display: flex;
    gap: 0px 10px;
  }
  .client_text p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 0;
  }
  .testimonial_heading h2 {
    font-size: 40px;
    line-height: 40px;
  }
  .testimonial_slider button.slick-prev.slick-arrow {
    top: 0rem;
  }
  .testimonial_slider button.slick-next.slick-arrow {
    top: 0rem;
  }
  .client_list h2 {
    font-size: 22px;
    margin-bottom: 0;
    line-height: 25px;
  }
  .testimonials {
    padding: 40px 0 40px 0;
  }
  .faq_headings h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .faqs_accordion {
    padding-top: 14px;
  }
  .simple_content {
    padding: 0 0 35px 10px;
  }
  .btn_transparent {
    font-size: 14px;
    padding: 10px 31px;
  }
  .btn_black {
    padding: 12px 18px;
  }
  .bottom_links {
    justify-content: flex-start;
    display: flex;
  }
  .questions {
    padding: 40px 0;
  }
  .hero .two-hands {
    bottom: 0;
  }
  .inner_banner_content {
    padding: 30px 0px 30px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .inner_banner_content p {
    text-align: center;
  }
  .btn_black {
    padding: 15px 38px;
  }
  .inner_banner_content h2 {
    text-align: center;
  }
  .confidence_content {
    padding: 30px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .confidence_content h2,
  p {
    text-align: center;
  }
  .client_list p {
    margin: 0;
    text-align: left;
  }
  .client_text p {
    text-align: left;
  }
  .published_cotent p {
    font-size: 17px;
    line-height: 23px;
    text-align: left;
  }
  .copyright_text p {
    text-align: left;
  }
  .box_one_content p {
    text-align: left;
  }
  .footer_text p {
    text-align: left;
  }
  .testimonial_heading h2 {
    font-size: 33px;
    line-height: 37px;
  }
  .client_list h2 {
    font-size: 21px;
    line-height: 25px;
  }
  .explore_button {
    display: flex !important;
    justify-content: center !important;
  }
  .our_process_heading h2 {
    font-size: 37px;
    line-height: 45px;
  }
  .slick-slide.slick-current.slick-active.slick-center {
    transform: scale(1);
  }
  .four_tabs .slick-next {
    top: unset;
    bottom: -81px;
    right: 19rem;
  }
  .four_tabs .slick-prev {
    top: unset;
    bottom: -81px;
    left: 20rem;
  }
  .slick-slide {
    padding: 05px !important;
  }
  .four_tabs .custom-prev,
  .four_tabs .custom-next {
    &:hover {
      background: #000;
      border: 1px solid #000;
    }


}

}

@media only screen and (max-width: 690px) {
    .four_tabs .custom-prev,
    .four_tabs .custom-next {
      height: 42px;
      width: 40px;
    }
    .hero_banner_content h1 {
      font-size: 35px;
      line-height: 38px;
      text-align: center;
    }
    .education-slider button.slick-prev.slick-arrow {
      left: 17rem;
      top: 21rem;
    }
    .education-slider button.slick-next.slick-arrow {
      left: 22rem;
      top: 21rem;
    }
    .nav-tabs .nav-link {
      color: #000;
      font-size: 14px;
      font-weight: 600;
    }
    .hero .two-hands {
      bottom: 0;
    }
    .hero {
      padding: 35px 0 110px;
    }
    ul.nav.nav-pills {
      justify-content: center;
      gap: 10px 12px;
      padding-top: 20px;
    }
    .four_tabs .slick-next {
      right: 18rem;
    }
    .portfolio-item-box img {
      height: 275px;
    }
    .four_tabs .slick-slide {
      padding: 05px !important;
    }
    .four_tabs .slick-next {
      right: 18rem;
      top: unset;
    }
    .four_tabs .slick-prev {
      top: unset;
      left: 18rem;
    }
    .trust_piolet img {
      display: block;
      margin: 0 auto;
      width: 91%;
    }
  }

}

@media only screen and (max-width: 575px) {
    .hero_banner_content h1 {
      padding: 25px 1rem;
    }
    .hero {
      padding: 57px 0;
    }
    #myTab {
      gap: 10px 10px;
    }
    .four_tabs li.nav-item {
      border: 1px solid #000;
      border-radius: 10px;
      padding: 2px 5px;
    }
    .education-slider button.slick-prev.slick-arrow {
      left: 14rem;
      top: 23rem;
    }
    .education-slider button.slick-next.slick-arrow {
      left: 18rem;
      top: 23rem;
    }
    .pubishing_content h2 {
      text-align: center;
      font-size: 39px;
      line-height: 47px;
    }
    .testimonial_heading h2 {
      font-size: 36px;
      line-height: 11px;
      padding-left: 20px;
    }
    .client_list h2 {
      padding: 0;
      font-size: 25px;
      line-height: 30px;
    }
    .client-ratings {
      display: flex;
      gap: 0px 270px;
    }
    .client_text {
      padding: 10px 0 10px 0;
    }
    .bottom_form {
      padding: 50px 20px;
    }
    .header-logo img {
      display: block;
      margin: 0 auto;
    }
    .menu_bar {
      justify-content: flex-end !important;
      display: flex;
    }
    .header_btn {
      display: flex;
      justify-content: flex-start !important    ;
    }
    .boxes {
      padding: 10px;
      display: flex !important;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .box_one h2 {
      font-size: 31px;
      line-height: 46px;
      text-align: center;
    }
    .box_one p {
      text-align: center;
      margin-bottom: 15px;
    }
    .girl {
      margin-top: -2px;
      width: 70%;
    }
    .tabs_headeing h2 {
      font-size: 34px;
      line-height: 38px;
    }
    .trust_piolet img {
      width: 80%;
      display: block;
      margin: 0 auto;
    }
    .testimonial_heading h2 {
      font-size: 26px;
      line-height: 30px;
    }
    .client_list h2 {
      font-size: 20px;
      line-height: 30px;
    }
    .client_text p {
      font-size: 16px;
      line-height: 26px;
      margin-bottom: 0;
    }
    .slider_item.slick-slide.slick-current.slick-active.slick-center img {
      transform: scale(1.1);
    }
    .hero_banner_content h1 {
      padding: 7px 1rem !important;
    }
    .testimonial_slider button.slick-prev.slick-arrow {
      top: 22rem;
    }
    .testimonial_slider button.slick-next.slick-arrow {
      top: 22rem;
    }
    .banner_printing img {
      transform: scale(1);
    }
    .banner_custom_image img {
      transform: scale(1);
    }
    .book_writing img {
      transform: scale(1);
    }
    .omg {
      transform: scale(1);
    }
    .step_heading h2 {
      font-size: 23px;
      line-height: 3px;
    }
    .portfolio-item-box img {
      height: 100%;
    }
    .four_tabs .slick-prev {
      top: unset;
      left: 14rem;
      bottom: -38px;
    }
    .four_tabs .slick-next {
      right: 15rem;
      top: unset;
      bottom: -38px;
    }
    .terms_inner_content p {
    text-align: left;
}
  }

}

@media only screen and (max-width: 480px) {
    .terms_condition {
    background: #000;
    padding: 51px 50px;
}
    .hero .two-hands {
      display: none;
    }
    .hero {
      height: 82vh;
    }
    .inner_banner_content {
      padding: 30px 10px 30px 10px;
    }
    .tabs_headeing h2 {
      font-size: 34px;
      line-height: 42px;
    }
    .hero_banner_content h1 {
      font-size: 31px;
      line-height: 38px;
    }
    .slider_item.slick-slide.slick-current.slick-active.slick-center img {
      transform: scale(1.1);
    }
    .hero .two-hands {
      top: -40px;
    }
    .education-slider button.slick-prev.slick-arrow {
      left: 11rem;
    }
    .education-slider button.slick-next.slick-arrow {
      left: 15rem;
    }
    .pubishing_content h2 {
      text-align: center;
      font-size: 32px;
      line-height: 39px;
    }
    .client-ratings {
      gap: 0px 200px;
    }
    .client_list h2 {
      font-size: 22px;
      line-height: 30px;
    }
    .published_cotent h2 {
      font-size: 31px;
      line-height: 38px;
      margin-bottom: 2px;
    }
    .web-footer {
      padding: 16px 0 0 0;
    }
    .footer_logo img {
      width: 60%;
      margin-bottom: 0;
    }
    .quick-links h2 {
      margin: 0;
      font-size: 19px;
      line-height: 15px;
      font-weight: 700;
    }
    .contact_content {
      padding: 50px 0rem;
    }
    .step_heading h2 {
      font-size: 25px;
      line-height: 30px;
    }
    .testimonial_heading h2 {
      font-size: 28px;
      line-height: 32px;
    }
    .testimonial_slider button.slick-next.slick-arrow {
      top: 24rem;
    }
    .testimonial_slider button.slick-prev.slick-arrow {
      top: 24rem;
    }
    .our_process_heading h2 {
      font-size: 33px;
      line-height: 39px;
    }
    .pubishing_content {
      padding: 30px 23px 30px 16px;
    }
    .steps {
      height: 666px;
    }

    .four_tabs .slick-prev {
      left: 11rem;
    }
    .four_tabs .slick-next {
      right: 12rem;
    }
    .steps {
      background-size: auto;
      margin: 0 0px 0 0px;
      width: 98%;
      border-radius: 0px;
    }
    .inner-banner {
      padding: 30px 0;
    }
    .geners {
      padding: 10px 0 10px 0;
    }
    .portfolio-item-box img {
      height: 378px;
    }
  }

}

@media only screen and (max-width: 375px) {
    .btn_transparent {
      font-size: 14px;
      padding: 10px 15px;
      text-align: center;
    }
    .hero_banner_content h1 {
      padding: 0px 0rem;
    }
    .hero_banner_content h1 {
      font-size: 27px;
      line-height: 35px;
    }
    .hero {
      padding: 40px 0;
      height: 85vh;
    }
    .hero .two-hands {
      top: -46px;
    }
    .boxes {
      padding: 0px;
    }
    .box_one_content {
      width: 100%;
      padding: 10px 10px 10px 10px;
    }
    .box_picture img {
      width: 84%;
      margin-top: 19px;
    }
    .tabs_headeing h2 {
      font-size: 30px;
      line-height: 36px;
    }
    .education-slider .education-slider-item {
      padding: 30px;
    }
    .education-slider button.slick-prev.slick-arrow {
      left: 8rem;
    }
    .education-slider button.slick-next.slick-arrow {
      left: 12rem;
    }
    .pubishing_content {
      padding: 30px 20px 30px 20px;
    }
    .pubishing_content h2 {
      text-align: center;
      font-size: 25px;
      line-height: 31px;
    }
    .client-ratings {
      gap: 0px 88px;
    }
    .testimonial_heading h2 {
      font-size: 30px;
    }
    .testimonial_slider button.slick-prev.slick-arrow {
      top: 18rem;
    }
    .testimonial_slider button.slick-next.slick-arrow {
      top: 18rem;
    }
    .client_list h2 {
      font-size: 22px;
      line-height: 25px;
    }
    .questions .container {
      padding: 30px 15px;
    }
    .faq_headings h1 {
      font-size: 29px;
      line-height: 36px;
    }
    .published_cotent h2 {
      font-size: 27px;
      line-height: 30px;
      margin-bottom: 5px;
    }
    .contact_information ul li a {
      text-decoration: none;
      color: #000;
      font-size: 16px;
      font-weight: 600;
    }
    .publish_form {
      background: rgba(255, 255, 255, 0.9);
      padding: 20px 7px;
      border-radius: 10px;
      box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .publish_form form input {
      height: 48px;
    }
    .check-box {
      padding: 10px 0;
    }
    .footer_social_icons ul li i {
      font-size: 18px;
      line-height: 31px;
    }
    .education-slider .education-slider-item {
      padding: 16px;
    }
    .education-slider button.slick-prev.slick-arrow {
      top: 21rem;
    }
    .education-slider button.slick-next.slick-arrow {
      top: 21rem;
    }
    .hero {
      height: 74vh;
    }
    .geners_headings h2 {
      font-size: 28px;
    }
    .testimonial_heading h2 {
      font-size: 23px;
    }
    .testimonial_slider button.slick-prev.slick-arrow {
      top: 26rem;
    }
    .testimonial_slider button.slick-next.slick-arrow {
      top: 26rem;
    }
    .published_cotent h3 {
      font-size: 15px;
      line-height: 25px;
    }
    .published_cotent h2 {
      font-size: 25px;
      line-height: 34px;
      margin-bottom: 1px;
    }
    .slider_item.slick-slide.slick-current.slick-active.slick-center img {
      transform: scale(1);
    }
    .box_one h2 {
      line-height: 33px;
    }
    .our_process_heading h2 {
      font-size: 25px;
      line-height: 34px;
    }
    .explore_button {
      flex-direction: column;
    }
    .steps {
      height: 560px;
    }

    .four_tabs .slick-prev {
      left: 8rem;
    }
    .four_tabs .slick-next {
      right: 8rem;
    }
    .geners_banner_btn {
      margin-top: 40px;
      flex-direction: column;
      align-items: center;
    }
    .geners_banner_btn a {
      width: fit-content;
    }
  }

}

@media only screen and (max-width: 360px) {
    .terms_inner_content h3, h4 {    
    font-size: 19px;    
    line-height: 32px;    
}

.terms_condition {
            
            padding: 45px 10px;
        }
    .btn_transparent {
      font-size: 14px;
      padding: 10px 11px;
    }
    .mobile_logo img {
      width: 82%;
    }
    .hero .two-hands {
      top: -39px;
    }
    .services {
      padding: 30px 3px;
    }
    .hero_banner_content h1 {
      font-size: 22px;
      line-height: 31px;
      text-transform: uppercase;
    }
    .hero .two-hands {
      top: -30px;
    }
    .duplicated {
      padding: 20px 0;
    }
    .inner_banner_content h2 {
      font-size: 25px;
      line-height: 33px;
    }
    .banner_form {
      background: rgba(255, 255, 255, 0.9);
      padding: 30px 19px;
      border-radius: 10px;
    }
    .confidence_content h2 {
      font-size: 30px;
      line-height: 34px;
      font-weight: 700;
    }
    .explore_button {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .btn_transparent {
      font-size: 14px;
      padding: 10px 37px;
    }
    .multi_button {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .multi_button .btn_transparent {
      font-size: 14px;
      padding: 10px 50px;
    }
    .btn_transparent {
      font-size: 14px;
      padding: 10px 14px;
    }
    .inner-banner {
      padding: 40px 0;
    }
    .publishing .btn_transparent {
      padding: 10px 40px;
    }
    .testimonial_heading h2 {
      font-size: 25px;
      text-align: center;
    }
    .inner_banner_content {
      padding: 30px 10px 0px 10px;
    }
    .four_tabs .slick-prev {
      left: 7rem;
    }
    .testimonial_heading h2 {
      padding-left: 0px;
    }
  }

}

@media only screen and (max-width: 344px) {
    .bottom_form {
      padding: 50px 6px;
    }
    .header_btn .btn_transparent {
      font-size: 14px;
      padding: 9px 10px;
    }
    .hero_banner_content h1 {
      font-size: 21px;
      line-height: 34px;
    }
    .education-slider button.slick-prev.slick-arrow {
      left: 7rem;
    }
    .education-slider button.slick-next.slick-arrow {
      left: 11rem;
    }
    .explore_button {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    .btn_transparent {
      font-size: 14px;
      padding: 9px 29px;
    }
    .client-ratings {
      gap: 0px 63px;
    }
    .four_tabs .slick-next {
      right: 7rem;
    }
    .testimonial_heading h2 {
      padding-left: 0px;
    }
  }
